using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;

namespace NewRock.Sdk.Transfer.Connect.Request
{
    [XmlRoot("Transfer")]
    public class OuterToOuterRequest:INewRockRequest
    {
        [XmlAttribute("attribute")]
        public string Attribute { get; set; }

        [XmlElement("outer")]
        public List<OuterToOuterOuterModel> Outer { get; set; }
        
    }

    public class OuterToOuterOuterModel
    {
        [XmlAttribute("id")]
        public string Id { get; set; }

        [XmlAttribute("to")]
        public string To { get; set; }
    }


}
